@charset "UTF-8";
.main-container {
    max-width: 1200px;
    margin: 30px auto 24px;
    display: flex;
}
.main-wrap {
    max-width: 900px;
    margin: 30px auto 24px;
}
.chapter-content, .chapter-nav {
    padding: 0 60px 40px;
}
.chapter-head .chapter-title h1 {
    font: 24px/32px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif;
    overflow: hidden;
    height: 32px;
    margin-bottom: 12px;
}
.chapter-info, .chapter-info a {
    color: rgba(0,0,0,.4);
}
.chapter-info a, .chapter-info span {
    margin-right: 16px;
    font: 12px/16px PingFangSC-Regular,'-apple-system',Simsun;
    height: 34px;
}
p {
    word-wrap: break-word;
    word-break: break-all;
}
.chapter-body p {
    font-size: 18px;
    line-height: 1.8;
    overflow: hidden;
    margin: 0.8em 0;
}
.chapter-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    margin-top: 30px;
    padding: 0px 40px;
}
.more-set {
    width: 60px;
    margin-right: 10px;
}
.recommend-and-comment {
    width: 220px;
    margin-left: 10px;
}
.goto-app {
    text-align: center;
}
.goto-app a {
    position: relative;
    z-index: 1;
    overflow: hidden;
    transform: translate3d(0,0,0);
    text-align: center;
    border: 1px solid #ff3955;
    border-radius: 100px!important;
    padding: 10px 22px;
    margin-right: 20px;
    background-color: #ff3955;
    color: #fff;
}
.recommend-and-comment {
    margin-top: 30px;
}
.comment-wrap h4 {
    margin-bottom: 20px;
    color: #888;
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: 500;
    line-height: 22px;
    justify-content: space-between;
}
.cmt-item {
    margin-bottom: 20px;
}
.cmt-item a {
    color: #888;
}
.cmt-item a:hover {
    color: #ff3955;
    transition: color 0.3s;
}
.cmt-user {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}
.cmt-user img.avatar {
    width: 24px;
    height: 24px;
    border-radius: 24px;
    margin-right: 8px;
}
.cmt-item .nick {
    color: #353535;
}

